#page_banner {
	background-color: #FCFDF5; position: relative;
}
#page_banner h1 {
	text-indent: -100000px;
	height: 187px; margin:0; padding: 0;
	background-repeat: no-repeat; background-position: top center;border-radius:4px;
}
#page_banner h1.biblereader_all_devices {background-image: url('https://www.olivetree.com/apple/mac/img/general_biblereader_banner.jpg');}
#page_banner h1.overview_headline {background-image: url('https://www.olivetree.com/images40/pc/img/biblereader_pc.jpg');}
#page_banner h1.study_features_banner {background-image: url('https://www.olivetree.com/images40/pc/img/study_features_banner_pc.jpg');} 
#page_banner h1.interface_banner {background-image: url('https://www.olivetree.com/images40/pc/img/interface_banner_pc.jpg');}
#page_banner h1.library_banner {background-image: url('https://www.olivetree.com/images40/pc/img/library_banner_pc.jpg');}
#page_banner h1.personalize_banner {background-image: url('https://www.olivetree.com/images40/pc/img/personalize_banner_pc.jpg');}


#banner_8 {
	background-image: url('https://www.olivetree.com/images40/pc/img/banner_8.jpg');
	width:956px;
	height:30px;
	margin-left:auto;
	margin-right:auto;
}

#link_8 {
	display:block;
	width:956px;
	height:30px;

}

#main_overview_art {
	background-color: #FFF;
	height: 700px;
	background-repeat: no-repeat; background-position: top center;
	background-image: url('https://www.olivetree.com/images40/pc/img/biblereader_background_pc.jpg');
	position: relative;
}

#left_col_overview {
	width: 300px;
	float: left;
	margin-top: -185px;
	position: relative;
}

#right_col_overview {
	width: 656px;
	float: right;
	margin-top: -220px;
	position: relative;
}

#left_col_overview ul, #right_col_overview ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

div#page_banner div.download {position: absolute; z-index: 10; top: 92px; left: 185px;}

#left_col_overview ul li, div#page_banner div.download {text-indent: -100000px; overflow: hidden; width: 300px; height: 80px; margin-bottom: 20px; background-repeat: no-repeat; background-position: center;}
#left_col_overview ul li a, div#page_banner div.download a {display: block; width: 300px; height: 80px;}
#left_col_overview ul li.biblereader {background-image: url('https://www.olivetree.com/apple/mac/img/biblereader_logo.png');}
#left_col_overview ul li.pc_download {background-image: url('https://www.olivetree.com/images40/pc/img/pc_download_now.png')}

#right_col_overview h2 {
	font-family: 'Source Sans Pro', tahoma, arial, sans-serif;
	color: #4F532C;
	font-size: 27px;
	font-weight: normal;
	margin: 15px 0 5px 0;
}

#right_col_overview p {
	color: #969786;
}

#right_col_overview a {
	color: #40A5EE;
	text-decoration: underline;
	font-weight: bold;
}

div.feature_container {
  	margin-bottom: 25px;
	float: left; width: 630px;
	background-color: #FFF;
	border: 1px solid #D9D9D9; /* D9D9D9 */
	-moz-box-shadow: 0px 0px 10px #C2C2C2;
  	-webkit-box-shadow: 0px 0px 10px #C2C2C2;
  	box-shadow: 0px 0px 10px #C2C2C2;
}

div.full_width {
	width: 897px; height: 410px;
	overflow: hidden; margin: 20px 0 10px 28px;
	background-position: bottom; background-repeat: no-repeat;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
div.full_width h2 {
	font-family: 'Source Sans Pro', tahoma, arial, sans-serif;
	color: #4F532C;
	font-weight: normal;
	margin: 20px 0 -10px 30px; padding: 15px 0 0 50px;
	font-size: 27px;
	background-position: left;
	background-repeat: no-repeat; height: 45px;
	line-height:14px;
}

div.full_width.text_right h2,
div.full_width.text_right p {
	margin-left: 570px;
}

div.full_width h2 a, div.full_width h2 a:hover {text-decoration: none;}

div.full_width p {margin: 10px 0px 0px 35px; width: 300px; color: #8F9181; font-size: 1.1em; line-height: 1.5em;}

div.full_width p strong {font-size: 1.2em; line-height: 1.5em;}

div.full_width p em{ color: #3B424C;}

div.full_width ul.feature_group {border: none;}
/* https://www.olivetree.com/apple/mac/ */
div.feature_make_study_easy {background-image: url('https://www.olivetree.com/images40/pc/img/interface_cell_one_pc.jpg');} /*Need to rename images to match location*/
div.feature_resource_guide {background-image: url('https://www.olivetree.com/images40/pc/img/study_features_cell_two_pc.jpg');}
div.feature_backup_notes {background-image: url('https://www.olivetree.com/images40/pc/img/study_features_cell_three_pc.jpg');}
div.feature_simple_powerful {background-image: url('https://www.olivetree.com/images40/pc/img/study_features_cell_one_pc.jpg');} /*Need to rename images to match location*/
div.feature_discover {background-image: url('https://www.olivetree.com/images40/pc/img/interface_cell_two_pc.jpg');}
div.feature_study {background-image: url('https://www.olivetree.com/images40/pc/img/interface_cell_three_pc.jpg');}
div.feature_search {background-image: url('https://www.olivetree.com/images40/pc/img/interface_cell_four_pc.jpg');}
div.feature_custom_library {background-image: url('https://www.olivetree.com/images40/pc/img/library_cell_one_pc.jpg');}
div.feature_mobilize {background-image: url('https://www.olivetree.com/images40/pc/img/library_cell_two_pc.jpg');}
div.feature_simplify {background-image: url('https://www.olivetree.com/apple/mac/img/library_cell_three.jpg');}
div.feature_personalize {background-image: url('https://www.olivetree.com/images40/pc/img/personalize_cell_one_pc.jpg');}
div.feature_take_notes {background-image: url('https://www.olivetree.com/images40/pc/img/personalize_cell_two_pc.jpg');}
div.feature_highlight {background-image: url('https://www.olivetree.com/images40/pc/img/personalize_cell_three_pc.jpg');}
div.feature_bookmark {background-image: url('https://www.olivetree.com/images40/pc/img/personalize_cell_four_pc.jpg');}

div.feature_make_study_easy h2 {background-image: url('https://www.olivetree.com/apple/mac/img/making_study_easy_icon.png');}
div.feature_resource_guide h2 {background-image: url('https://www.olivetree.com/apple/mac/img/resource_guide_icon.png');}
div.feature_backup_notes h2 {background-image: url('https://www.olivetree.com/apple/mac/img/backup_notes_icon.png');}
div.feature_simple_powerful h2 {background-image: url('https://www.olivetree.com/apple/mac/img/simple_powerful_icon.png');}
div.feature_discover h2 {background-image: url('https://www.olivetree.com/apple/mac/img/discover_icon.png');}
div.feature_study h2 {background-image: url('https://www.olivetree.com/apple/mac/img/study_icon.png');}
div.feature_search h2 {background-image: url('https://www.olivetree.com/apple/mac/img/search_icon.png');}
div.feature_custom_library h2 {background-image: url('https://www.olivetree.com/apple/mac/img/own_library_icon.png');}
div.feature_mobilize h2 {background-image: url('https://www.olivetree.com/apple/mac/img/mobilize_icon.png');}
div.feature_simplify h2 {background-image: url('https://www.olivetree.com/apple/mac/img/simplify_icon.png');}
div.feature_personalize h2 {background-image: url('https://www.olivetree.com/apple/mac/img/personalize_icon.png');}
div.feature_take_notes h2 {background-image: url('https://www.olivetree.com/apple/mac/img/take_notes_icon.png');}
div.feature_highlight h2 {background-image: url('https://www.olivetree.com/apple/mac/img/highlight_icon.png');}
div.feature_bookmark h2 {background-image: url('https://www.olivetree.com/apple/mac/img/bookmark_icon.png');}


ul.feature_group {border-bottom: 1px solid #EAEAEA; float: left; padding-bottom: 10px; margin-bottom: 10px;}

ul.feature_group li {
	display: block;
	float: left;
	width: 272px;
	margin-left: 20px; margin-right: 20px;
	padding-bottom: 1em;
}

div ul.feature_group h2 {padding-bottom: 15px;}
div ul.feature_group p {width: 110px; float: left; margin: 0 -20px 0 0;}
div ul.feature_group img {float: right; clear: right; margin: 0;}
div ul.feature_group a {clear: both; float: left; margin-top: 0; margin-bottom: 0;}

.rounded-corners_5 {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

div.additional_feature_blocks ul li {
	background-color: #EDEBE6;
	border: 1px solid #D5D5D5;
	float: left; padding: 5px 20px 10px 20px;
	width: 267px; margin: 0 15px 10px 0;
	height: 105px; overflow: hidden;
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
}

div.additional_feature_blocks ul li h2 { 
	line-height: 14px;
}

div.additional_feature_blocks ul li  p { 
	margin-bottom:.3em;
	line-height: 1.4em;
	margin-top: 1em;
}


div.additional_feature_blocks ul li.feature {height: 235px;}

div#combatability_note {
	float: left; width: 590px;
	border: 1px solid #EAEAEA;
	border-left: none; border-right: none;
	padding: 15px 0; margin: 30px 0 40px 0;
	text-align: center;
	}
	
	ul#product_navigation
	{
		margin-left:3px;
	}

#left_col_overview .offline-installer {
	text-indent: 0;
	text-align: center; 
	font-size:14px;
	font-weight: 600;
	position: relative;
	top:5px;
}

#left_col_overview .offline-installer a {
	color: #777;
}
